Subject: Dynegy Direct - CAISO Definition
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Dec 2000 08:16:00 -0800 (PST)

Leslie- Just to let you know that I spoke with Harlan Murphy today and he is 
fine to use the "agreed" definition of CAISO Energy on Dynegy Direct. He said 
it should be  on the site in a couple of days. I told him that I would follow 
up w/ him next Mon. to make sure that it was there. 

He said that he still had an issue to sort out w/ you regarding ERCOT. 

Please let me know if I can be of further assistance. 

S